# Ohjelmistotuotannon projektien loppuseminaari

![](https://gitlab.labranet.jamk.fi/TTOS1000-TTOS1200/ttos1000-ttos1200.pages.labranet.jamk.fi/-/raw/master/docs/images/gitla.png?inline=false)

Tervetuloa JAMKin ohjelmistotuotantokurssin TTOS1000+TTOS1200 loppuseminaariin! Esittelemme kuusi tiimiä, jotka ovat työstäneet eri ohjelmistoalan yritysten toimeksiantoja syksystä 2020 alkaen.
Projektit tulevat maaliin helmikuun aikana ja seminaarissa katsotaan mitä ryhmät ovat saaneet aikaan? 

Etsitkö potentiaalisia kesäharjoittelijoita tai juniori vahvistusta tiimiin! Nyt on parasta tulla paikalle :) Tapahtuman tarkoitus on tuoda yritykset ja JAMKin ohjelmistoalan
opiskelijat vaivattomasti yhteen. Tapahtuman luomiseen tarvitaan vain sinut ohjelmistoalan yrittäjä/ammattilainen!


* Seminaarissa 3. vuosikurssin ohjelmistotekniikan opiskelijat esittelevät tekemiään [yritysprojekteja ja niiden tuloksia](https://ttos1000-ttos1200.pages.labranet.jamk.fi/toimeksiantajalle/valitut-toimeksiannot/) 

**Bonuksena**

* Tapahtumaan osallistuvat myös 2. vuosikurssin ohjelmistotekniikan opiskelijat, joiden tämän kevään työnäyteitä voi tarkastella [täällä](https://ttos0800-ttos0900.pages.labranet.jamk.fi/tilannehuone/)

## Paikka/Aika

Alustavaa tietoa!

* Tiistaina 9.3.2021
* IT Dynamo, Piippukatu 2, Lutakko  
* ZOOM-kanavalla: [https://jamk.zoom.us/my/narsuman](https://jamk.zoom.us/my/narsuman)
* Klo 12:00-13:30 

## Agenda ja aikataulu

Aloitus aika tässä vaiheessa vielä vahvistamatta!

* 11:55 Saavu paikalle ZOOM-kanavalle
* 12:00 Alustus ja muutamat käytänteet (Narsu)
* 12:15 Aloitetaan esittelyt (10 min/tiimi + toimeksiantajan kommentit)
* Esitykset alla olevan listan mukaan
* 13:15 Yritysten lyhyt puheenvuoro (1 min) varaudu kertomaan lyhesti yrityksestäsi ja tarpeista 
* 13:30 Tilaisuus loppuu


## Esiteltävät tiimit 

|Toimeksiantaja | Tiimin kotisivu | Esitys |
|:-:|:-:|:-:|
|Discovery Street Oy| [Codebox](http://codebox.pages.labranet.jamk.fi/site/)| [Esitys](https://jamkstudent-my.sharepoint.com/:p:/g/personal/m0374_student_jamk_fi/EXu6vrn7wAFKpNuEEmhoapIBPjPVoEa6dAht_Sl3YKsseA?e=fal77x) |
|Music.Info Finland Oy| [sonidodev](http://sonidodev.pages.labranet.jamk.fi/sonidodev-site/)| [Esitys](https://jamkstudent-my.sharepoint.com/:p:/g/personal/n4927_student_jamk_fi/EWIHX7LHl5tOsYIDHJ50mBIBe2adAfNvxkpHfXviPskn4w?e=CEqbct) | 
|Kitsain-hanke| [KDR](http://kdr.pages.labranet.jamk.fi/site)| [Esitys](https://jamkstudent-my.sharepoint.com/:p:/g/personal/l5243_student_jamk_fi/ETntuIxWArdLmPo__pxxKfcBeQft2RfQVxwpm9WNguyBSQ?e=C3cvPN) |
|Puolustusvoimat| [Assignment #15](http://the-assignment-15-project.pages.labranet.jamk.fi/team-site/)| [Esitys](https://jamkstudent-my.sharepoint.com/:p:/g/personal/m2430_student_jamk_fi/ERxjDi4yGW1IlHH2NDEujnMBdbfzXykEjgCe17DYbX7Elw?e=NBsxMi) |
|Solteq Oy| [Solteq_team](http://m2947_2020.pages.labranet.jamk.fi/solteq_team/#)| [Esitys](https://jamkstudent-my.sharepoint.com/:p:/g/personal/m3920_student_jamk_fi/EW8EvKYFEV1ImEDyRy3dkT4BCJGz9env_JCZ_d76n4AK_Q?rtime=4wh-J9Pi2Eg) |
|Qvantel| [QDT](http://qdt.pages.labranet.jamk.fi/site/)| [Esitys](https://jamkstudent-my.sharepoint.com/:p:/g/personal/m2235_student_jamk_fi/EZvUCrIyt0JLtvzvVkDC81oB08CfVoPkZDVmaY-O8G0dVw?e=LaiA0a) |



## FLINGA-taululla tapahtuu!

* Jos haluat kertoa yrityksestäsi tai selvittää kiinnostusta yritystäsi kohden voit hyödyntää Flinga-taulua, Avain jaetaan esityksen aikana
* Ohjeet taululla!
 
![](https://gitlab.labranet.jamk.fi/TTOS1000-TTOS1200/ttos1000-ttos1200.pages.labranet.jamk.fi/-/raw/master/docs/projektin-loppuvaihe/rekrylauta.png?inline=false)

* [Harjoittelu taulu](https://flinga.fi/s/FGKT588)



