# Ammattilaisten puheenvuorot

Moi ohjelmistoa-alan ammattilainen!

On jälleen syksy ja käynnistämme JAMKin IT Instituutilla ohjelmistotuotannon opintokokonaisuuden edellisten syksyjen tapaan. Opintokokonaisuus sisältää alkuvaiheessa luentoja alan eri ammattilaisten näkemyksiä ja esimerkkejä käytänteistä ohjelmistoalalla. Tärkeässä roolissa ovat juuri ammatilaisten henkilökohtaiset kokemukset ja huomiot alaan liittyen. Tavoitteena esityksillä on laajentaa opiskelijan ymmärrystä alan todellisesta luonteesta. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/Yz1XITunMSY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## Luennot syksy 2020

**Paikka ja aika**

* Korona-pandemiasta johtuen järjestämme pelkästäänm etäluentoja ZOOM/TEAMS-kanavalla.
* Oletuksena käytämme ZOOM-kanavaa, jonka linkin löydät alla olevasta aikataulusta.
* Puheenvuorot ovat syksyllä 10.9.- 30.10.2020 tiistaisin  klo 12:15-14:00 
* Tarkista esitysten [ajankohdat ja aiheet](../Home.md) kurssin aikataulusta


## JES! Haluan pitää puheenvuoron, eli mitä teen?

* Ota yhteyttä allekirjoittaneeseen marko.rintamaki@jamk.fi / linkedin etc
* Tarvitsen otsikon/näkökulman ja sitten etsitään sopiva aika kalenterista :)
* Kiitoksia sinulle!

Jos vielä epäilet, niin jatka lukemista!

## Millaisia puheenvuorojen olisi hyvä olla?

**YLEISET TEEMAT: Ohjelmistojen laadunvarmistus ja mitä minä teen käytännössä työkseni**

Syksyn 2020 yleisteemana on nostaa esiin laadunvarmistukseen liittyvää työtä ohjelmistoalalla. Toisena teemana toivotaan esittäjän avaavan omaa työtehtävää kuulijalle, jolle ala ei välttämättä ole täysin tuttu. 

* Esitys voi olla pituudeltaan ~45min ja varataan lisäksi noin 15 min keskusteluun. 
* Näytä esimerkkin mitä teet? Jos mahdollista näytä mitä teet käytännössä? 

**Ideoita esitykseen**

* Esitykseen voi liittää lyhyen yritysesittelyn  
* Millaisia työllistymismahdollisuuksia yrityksenne tarjoaa? 
* Millainen on päiväni asiakasrajapinnassa?
* Millainen on päiväni ohjelmointitehtävissä?
* Projektipäällikön arkipäivä?
* Mitä tekee tuotepäällikkö?
* Yksikötestit, miksi se on meille tärkeää?
* Mitä se on, kun kunnolla ketuttaa? Ohjelmistotuotannon todelliset haasteet...
* Ohjelmistotestaaja, eli mitä se tarkoittaa?
* Mitä tarkoittaa kehittynyt testausautomaatio?
* Miksi prosesseja kehitetään?
* Miten tuotekehitys ja myynti toimivat yhteen?

## "konsulttibingo"-harjoitustehtävä

Opiskelijat suorittavat luentokokonaisuuden rinnalla harjoitustehtävää, jossa tutustutaan selvitystehtävän muodossa alan tärkeisiin käsitteisiin. 
Jos on mahdollista nosta esiin näitä käsitteitä ja avaa omien kokemuksien kautta miten ne ilmenevät arkipäivän työtehtävissä. 
Käsitelista löytyy [tämän linkin kautta](http://gt0-2020s.pages.labranet.jamk.fi/gt0/)

## Puheenvuoron tallentaminen?

Toivon, että voisimme tallettaa ainakin osan puheenvuoroista? Keskustellaan asiasta aina ennen esitystä! 

* Tallennus tapahtuu JAMKin sisäiseen Panopto-videopalveluun, joka näkyy vain oletuksen sisäisesti opiskeljoille
* Puheenvuorot pyritään tallettamaan videon muotoon, jos se vain puhujalle sopii
* On myös mahdollista tallentaa esitelmä ennakkoon kurssin ohjaajan kanssa

## Kohderyhmä

Yleisesti ohjelmistoalan opiskelijoita ja muita aiheesta kiinnostuneita:

~30-50 henkilöä 

* Kolmannenvuoden ohjelmistotekniikan opiskelijat 
* päivä +  monimuotoryhmät + TE-koulutusryhmä 
* Henkilökunta etc..



